Skip to main content
GET
/
indicator
/
risk
/
bull-bear-indicator
Bull-Bear Market Indicator
curl --request GET \
  --url https://api.cryptoquant.com/v2/indicator/risk/bull-bear-indicator \
  --header 'Authorization: Bearer <token>'
{
  "status": {
    "code": 123,
    "message": "<string>"
  },
  "result": {
    "window": "<string>",
    "data": [
      {
        "date": "<string>",
        "bull_bear_indicator": 123,
        "overheated_bull": 123,
        "bull": 123,
        "bear": 123,
        "early_bull": 123,
        "extreme_bear": 123
      }
    ]
  }
}

What it measures

How to interpret it

Key thresholds

Bull cycle - indicator above 0. Bear cycle - indicator below 0 and below its 365-day moving average.

Run this metric in CryptoQuant Analytics

Authorizations

Authorization
string
header
required

For each API request, include the Authorization HTTP header with Bearer {access_token}.

Query Parameters

window
string
default:day

Time interval for aggregation.

from
string

Starting time, formatted as YYYYMMDDTHHMMSS (UTC). If window=day, YYYYMMDD is also accepted.

to
string

Ending time, formatted as YYYYMMDDTHHMMSS (UTC). If window=day, YYYYMMDD is also accepted.

limit
integer

Maximum number of data rows to return.

Response

200 - application/json

market regime

status
object
required

Returned with every response; indicates whether the request was successful.

result
object
required